.callme-btn{
    height: 150px;
    width: 150px;
    border-radius: 50%;
    background-color: green;
    position: fixed;
    right: 50px;
    bottom: 50px;
    transition: 1s transform, 0.8s bottom;
}

.callme-btn::after{
    content: '';
    position: absolute;
    top: -45px;
    left: calc(100%/ 2 - 25px);
    display: inline-block;
    border: 25px solid transparent;
    border-bottom-color: green;
}
.callme-btn:hover{
bottom: 100px;
transform: scale(1.25) rotate(360deg);
}


.preloader{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 5px solid red;
    border-top-color: transparent;
    animation: preloader-animation 3s infinite linear;
}

@keyframes preloader-animation{
 from{
     transform: rotate(0deg);
 }
 to{
    transform: rotate(360deg);

 }
}

.preloader-inner{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 5px solid red;
    border-top-color: transparent;
    animation: preloader-animation 1.5s infinite reverse linear;
}




.preloader-inner-inner{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 5px solid red;
    border-top-color: transparent;
    animation: preloader-animation 0.75s infinite linear;
}


.jaw1{
    border: 100px solid yellow;
    border-radius: 50%;
    border-bottom-color: transparent;
    border-right-color: transparent;
    position: absolute;
    animation: jaw1-animation 1s infinite alternate-reverse linear
}


.jaw2{
    border-radius: 50%;
    border: 100px solid yellow;
    border-top-color: transparent;
    border-right-color: transparent;
    position: absolute;
   
    animation: jaw2-animation 1s infinite alternate-reverse linear

}


.pacman{
    margin-left: 100px;
    position: relative;
    animation: pacman-motion 2s infinite linear;
}


@keyframes jaw1-animation{
    from{
        transform: rotate(0deg);
    }
    to{
       transform: rotate(45deg);
   
    }
}


@keyframes pacman-motion{
    0%{
        transform: translate(0px)
    }
    25%{
        transform: translate(100px)
    }
    50%{
        transform: translate(100px, 100px)
    }

    75%{
        transform: translate(0px, 100px)
    }

    100%{
        transform: translate(0px)
    }
}

@keyframes jaw2-animation{
    from{
        transform: rotate(0deg);
    }
    to{
       transform: rotate(-45deg);
   
    }
}